<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Drupal EUCC 2.0 - demo</title>
		<link rel="stylesheet" href="css/eucc.css">
		<link rel="stylesheet" href="css/demo.css">
		<link href="libs/open-iconic/font/css/open-iconic.min.css" rel="stylesheet">
		<script src="js/eucc.js"></script>
	</head>
	<body class="eucc-demo">
		<header class="eucc-demo__header">
			<img class="eucc-demo__logo" src="img/drupal_logo.svg" alt="Drupal Logo">
			Drupal EU Cookie Compliance
		</header>
		<div class="eucc-demo__contents">
			<h1>EUCC 2.x UI-Demo</h1>
			<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit veniam facere maiores quas quis quam, iusto ad minima dolores error odio accusantium placeat eligendi numquam vitae accusamus sint temporibus eos!</p>
			<p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Obcaecati voluptatibus similique vel ratione. Hic asperiores eos tempora eveniet amet iure nisi sunt voluptates, rem fuga, placeat delectus doloremque voluptas dolores.</p>
			<div class="eucc-demo__toggle-banner">
				<button class="eucc-demo-button" data-eucc-toggle>Toggle EUCC</button>
			</div>
		</div>
		<footer class="eucc-demo__footer">
			Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quas laboriosam harum eligendi voluptas, alias deleniti quis beatae quisquam eos enim delectus reiciendis.
		</footer>

		<!-- EUCC BANNER MARKUP -->
		<div class="eucc eucc--visible" data-eucc>
			<div class="eucc__toggle" data-eucc-toggle>
				<span class="eucc-icon">
					<svg xmlns="http://www.w3.org/2000/svg" width="8" height="8" viewbox="0 0 8 8">
						<path d="M3.5 0l-.5 1.19c-.1.03-.19.08-.28.13l-1.19-.5-.72.72.5 1.19c-.05.1-.09.18-.13.28l-1.19.5v1l1.19.5c.04.1.08.18.13.28l-.5 1.19.72.72 1.19-.5c.09.04.18.09.28.13l.5 1.19h1l.5-1.19c.09-.04.19-.08.28-.13l1.19.5.72-.72-.5-1.19c.04-.09.09-.19.13-.28l1.19-.5v-1l-1.19-.5c-.03-.09-.08-.19-.13-.28l.5-1.19-.72-.72-1.19.5c-.09-.04-.19-.09-.28-.13l-.5-1.19h-1zm.5 2.5c.83 0 1.5.67 1.5 1.5s-.67 1.5-1.5 1.5-1.5-.67-1.5-1.5.67-1.5 1.5-1.5z"/>
					</svg>
				</span>
				<span class="eucc__toggle-label">
					Cookie-Settings
				</span>
			</div>
			<div class="eucc__inner">
				<div class="eucc__message">
					<p>
						<strong>We use cookies on this site to enhance your user experience</strong>
					</p>
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Molestiae suscipit molestias quasi consectetur repudiandae praesentium ducimus unde.
						<a href="#">Read more (privacy policy)</a>
					</p>
				</div>
				<ul class="eucc__categories">
					<li class="eucc__category">
						<div class="eucc-checkbox-label">
							<input type="checkbox" name="cookie-categories" id="cookie-category-required" disabled checked value="analytics">
							<label for="cookie-category-required">
								<div class="eucc-checkbox-label__check-icon eucc-icon">
									<svg width="100%" height="100%" viewbox="0 0 8 8" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve">
										<path d="M6.418,1.507L5.975,1.97L2.945,5C2.945,5 1.883,3.977 1.88,3.975L1.41,3.505L0.505,4.41L2.475,6.38L2.915,6.84L7.343,2.413L6.418,1.507Z" style="fill-rule:nonzero;"/>
									</svg>
								</div>
								<span class="eucc-checkbox-label__text">
									Technical required
								</span>
							</label>
						</div>
					</li>
					<li class="eucc__category">
						<div class="eucc-checkbox-label">
							<input type="checkbox" name="cookie-categories" id="cookie-category-analytics" value="analytics">
							<label for="cookie-category-analytics">
								<div class="eucc-checkbox-label__check-icon eucc-icon">
									<svg width="100%" height="100%" viewbox="0 0 8 8" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve">
										<path d="M6.418,1.507L5.975,1.97L2.945,5C2.945,5 1.883,3.977 1.88,3.975L1.41,3.505L0.505,4.41L2.475,6.38L2.915,6.84L7.343,2.413L6.418,1.507Z" style="fill-rule:nonzero;"/>
									</svg>
								</div>
								<span class="eucc-checkbox-label__text">
									Analytics
								</span>
							</label>
						</div>
					</li>
					<li class="eucc__category">
						<div class="eucc-checkbox-label">
							<input type="checkbox" name="cookie-categories" id="cookie-category-other" value="analytics">
							<label for="cookie-category-other">
								<div class="eucc-checkbox-label__check-icon eucc-icon">
									<svg width="100%" height="100%" viewbox="0 0 8 8" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" xml:space="preserve">
										<path d="M6.418,1.507L5.975,1.97L2.945,5C2.945,5 1.883,3.977 1.88,3.975L1.41,3.505L0.505,4.41L2.475,6.38L2.915,6.84L7.343,2.413L6.418,1.507Z" style="fill-rule:nonzero;"/>
									</svg>
								</div>
								<span class="eucc-checkbox-label__text">
									Other
								</span>
							</label>
						</div>
					</li>
				</ul>
				<div class="eucc__buttons">
					<button class="eucc-button eucc-button--cta eucc-button--accept-all" data-eucc-toggle>Accept all cookies</button>
					<button class="eucc-button eucc-button--hollow eucc-button--save-prefs" data-eucc-toggle>Save preferences</button>
				</div>
			</div>
		</div>
		<!-- END EUCC BANNER MARKUP -->
	</body>
</html>
